{
    "dc_identifier": "nl.gm0809.2c.2022.5136145-13",
    "dc_title": "Collegebesluiten 2022-07-19 - ZK17.02957 2022.15658 RO / RvH Adviesnota over het verlengen huur- en prestatie en dienstverleningsovereenkomst tussen EWW b.v. en VOF Zidewinde voor gebouw De Wetering.",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Loon op Zand op 2022-07-19. Onderdeel: ZK17.02957 2022.15658 RO / RvH Adviesnota over het verlengen huur- en prestatie en dienstverleningsovereenkomst tussen EWW b.v. en VOF Zidewinde voor gebouw De Wetering..",
    "dc_source": "https://loonopzand.bestuurlijkeinformatie.nl/Agenda/Index/81625ae5-c169-434c-9247-564ebdad7b61",
    "dc_publisher": "gm0809",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "4",
    "foi_retrievedDate": "2026-01-13",
    "foi_publishedDate": "2022-07-19",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Loon Op Zand",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Loon Op Zand",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "5",
    "foi_fairiscoreVersions": "{\"v1\": 3, \"v2\": 3}",
    "foi_dossierId": "nl.gm0809.2c.2022.5136145-13",
    "dc_externalIdentifier": "5136215",
    "foi_meetingYear": "2022",
    "foi_meetingDate": "2022-07-19",
    "foi_meetingNumber": "5136145",
    "foi_meetingItemNumber": "13",
    "foi_meetingItemNumberRaw": "3.11",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0809.2c.2022.5136145-13.doc.1",
            "dc_title": "[2022.15658] Adviesnota Allonge Zidewinde",
            "foi_fileName": "%5B2022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=LoonOpZand&id=fc7b5cea-2296-4cee-a75b-2708649afd7e"
        },
        {
            "dc_identifier": "nl.gm0809.2c.2022.5136145-13.doc.2",
            "dc_title": "[2022.16700] allongeZidewinde1",
            "foi_fileName": "%5B2022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=LoonOpZand&id=76fd54cc-b304-4626-ad83-51a2da1243c3"
        },
        {
            "dc_identifier": "nl.gm0809.2c.2022.5136145-13.doc.3",
            "dc_title": "[2022.16701] AllongeZidewinde2",
            "foi_fileName": "AllongeZidewinde2.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=LoonOpZand&id=63b4e781-37f6-4a16-acae-19c515cf121a"
        },
        {
            "dc_identifier": "nl.gm0809.2c.2022.5136145-13.doc.4",
            "dc_title": "[2022.16699] AllongeZidewinde3",
            "foi_fileName": "%5B2022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=LoonOpZand&id=ee7150d3-7b37-4a39-8904-eca079713a4f"
        }
    ]
}